/*
 Theme Name:   Sexual Abuse Prevention Network
 Theme URI:    http://www.sexualabuseprevention.org.nz
 Description:  Sexual Abuse Prevention Network theme
 Author:       Raquel Moss
 Author URI:   http://www.spicerack.co.nz
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  sexual-abuse-prevention-network
*/

.form-submit input, .et_pb_contact_submit {
color: #95cb58 !important;
}

/* Importing custom fonts */

@font-face{
font-family: Stag;
src:url('/wp-content/themes/sexual-abuse-prevention-network/fonts/Stag-Semibold.otf');
}


body, p {
  font-family: Helvetica Neue, Helvetica, sans-serif;
  font-size: 15px;
}

h1{
  font-family: Helvetica, Arial, sans-serif;
  font-size= 40px;
}

h2{
  font-family: Cabin, Tahoma;
  font-size: 20px;
}	

h3, h4, h5, h6 {
  font-family: Stag, sans-serif;
  font-size: 20px;
}

.et_pb_contact_main_title {
  font-family: Cabin, sans-serif;
}


/* Header and footer CSS */

#main-header {
background: #8FCBB2 !important;
}

#top-header {
background-color: #1A4D6C !important;
}

#top-menu li > a {
  color: #fff !important;
  font-family: stag;
  font-size: 16px;
  text-transform: uppercase;
}

.nav li ul {
  border-color: #97CA5E !important;
}

#top-menu li li a {
  color: #1A4D6C !important;
  font-family: stag;
}

#main-footer {
  background: url('http://sexualabuseprevention.org.nz/wp-content/uploads/2015/01/footerbg.jpg');
}

#footer-info, #footer-info a {
  color: #fff;
  text-transform: uppercase;
}

.bottom-nav a {
  color: #000;
  font-family: stag;
  text-transform: uppercase;
  font-size: 18px;
}

.bottom-nav li.current-menu-item > a {
  color: #fff !important;
}

.bottom-nav a:hover {
  color:#fff ;
}

#footer-bottom {
  background-color: transparent;
}

#menu-sidebar li > a {
  -webkit-border-radius: 7;
  -moz-border-radius: 7;
  border-radius: 7px;
  font-family: Stag;
  text-transform: uppercase;
  color: #ffffff;
  font-size: 20px;
  background: #18385a;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  display: block;
  text-align: center;
}


#menu-sidebar li > a:hover {
  background: #95cb58;
  text-decoration: none;
  color: #fff !important;
}


.et_pb_widget ul li {
margin-bottom: 35px;
}

#main-content .container:before {
  display: none;
}

